{% extends 'base.html' %}
{% load static %}

{% block meta %}
    <title>Register</title>
{% endblock meta %}

{% block content %}
{% load crispy_forms_tags %}         

<!--Register--> 
<div class="container py-5">
	<h1>Register</h1>
	<form method="POST">
		{% csrf_token %}
		{{ register_form|crispy }}                    
		<button class="btn btn-primary" type="submit">Register</button>
	</form>
	<p class="text-center">If you already have an account, <a href="/login/">login</a> instead.</p>
</div>
{% endblock content %}
